#' Sample dataset of stock prices
#'
#' A dataset containing daily stock prices of ENI, Fiat Chrysler Automobiles
#' (FCA) and Unicredit (UCG) listed on the Italian Stock Market (Milan) from
#' January 1st, 2016 to August 18th, 2017.
#'
#' @format An object of class \code{\link[timeSeries]{timeSeries}} with prices
#' in Euros (EUR).
#'
#' @docType data
#' @name stockPrices
#'
#' @source \url{https://it.finance.yahoo.com/}
NULL
