
rm(list=ls())

library(timeSeries)
source('scriptR.R')

X<- read.csv('ENI.MI.csv',na.strings='null')
X<- timeSeries(X$Adj.Close,as.Date(X$Date),'ENI')
shareP<- X


X<- read.csv('FCA.MI.csv',na.strings='null')
X<- timeSeries(X$Adj.Close,as.Date(X$Date),'FCA')
shareP<- merge(shareP,X)


X<- read.csv('UCG.MI.csv',na.strings='null')
X<- timeSeries(X$Adj.Close,as.Date(X$Date),'UCG')
shareP<- merge(shareP,X)

quantities<- data.frame(Date='2017-01-01',ENI=100,FCA=200,UCG=120)
ptfA<- myptf('PTFA','Portfolio A',shareP,as.timeSeries(quantities))

get_value(ptfA)
get_value(ptfA,'2017-01-01')

get_prices(ptfA)
get_prices(ptfA,'2017-01-01')